
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "값을 변경하기 위해 여기를 클릭하세요.";

/* Multiple Values */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "여러 값";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "값을 설정하기 위해 클릭 하세요.";

